<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="plugin.video.filmesonline2" name="FilmesOnline2" version="0.0.8" provider-name="hgarcia/eseffair">
  <requires>
    <import addon="xbmc.python" version="2.1.0"/>
  </requires>
  <extension point="xbmc.python.pluginsource" library="addon.py">
    <provides>video</provides>
  </extension>
  <extension point="xbmc.addon.metadata">
    <summary lang="en">Ecfilmes</summary>
    <description lang="en">Visite o site http://www.filmesonline2.com/ atraves do xbmc</description>
    <disclaimer lang="en"></disclaimer>
    <language></language>
    <platform>all</platform>
    <license></license>
    <forum></forum>
    <website></website>
    <email></email>
    <source></source>
    <broken>deprecated</broken>
  </extension>
</addon>